Tuesday, May 25, 2010

Microsoft JScript runtime error: AjaxControlToolkit requires ASP.NET Ajax 4.0 scripts

AjaxControlToolkit requires ASP.NET Ajax 4.0 scripts. Ensure the correct version of the scripts are referenced. If you are using an ASP.

changed this
<asp:scriptmanager id="ScriptManager1" runat="server"></asp:scriptmanager>
to this
<cc1:ToolkitScriptManager ID="ToolkitScriptManager1" runat="server">cc1:ToolkitScriptManager>

Problem solved.

Locating the Component services manager in Vista

Com (plus) is not dead (yet). But the component services manager seems to have disappeared from the administrative tools in the Vista control panel. Nevertheless you can start the management console straight from windows\System32\comexp.msc.

or Run >>>  comexp.msc

The flowed transaction could not be unmarshaled. The following exception occurred: The MSDTC transaction manager's WS-AtomicTransaction protocol service 'Version10' is disabled and cannot unmarshal incoming transactions.

Marshal/Unmarshal problem in Ventura

01. Control pane------; Administrative Tools----; Component Services
02. Component Service----------Computers--------;My Computer
03. Right Click-------Properties-------MSDTC tab------;Security Configuration---------;allow Remote Clients